<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1ParticleSystem.html">ParticleSystem</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::ParticleSystem Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a42a6a0bf0107a00961a970b8009d155c">_applyMotion</a>(Real timeElapsed)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a64414ea812b0f1781c8c987b580c9467">_executeTriggerEmitters</a>(ParticleEmitter *emitter, unsigned requested, Real timeElapsed)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#ac67f2b217cac6456e7ac5e13c8325f63">_expire</a>(Real timeElapsed)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimableObject.html#a20139173e816c296ab46d0548d1d4902">_getAnimableValueNames</a>(void)</td><td><a class="el" href="classOgre_1_1AnimableObject.html">Ogre::AnimableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#abc4d3c30d2b50267a348f8d5aee3c5e4">_getCreator</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a6784cc5dfe836936e8f7cda0079fce74">_getIterator</a>(void)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#adf4f61aeb45d61195c248757e3d1c6fe">_getLightList</a>()</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a0c95a392476c6b54be1648a77f2a56c0">_getManager</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#aab6d217065c5d2968ef0cc2586a0db86">_getParentNodeFullTransform</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a2937e606da2beda93f8b65695de90d0b">_notifyAttached</a>(Node *parent, bool isTagPoint=false)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a06f161ae0451be7eaa67e77c296d5631">_notifyCreator</a>(MovableObjectFactory *fact)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a2a51ddf360d8c36cab0e3b636757af5c">_notifyCurrentCamera</a>(Camera *cam)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#af730ac3ee4a51ee69f4221298f933e8a">_notifyManager</a>(SceneManager *man)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#ae307c64b6e130191e45d48df0e2c5961">_notifyMoved</a>(void)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#aae2a5b0da71f9b6f9885a7b32ac4753d">_notifyOrigin</a>(const String &amp;origin)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a5455a3ae58c6388a1231c443ee0a692a">_notifyParticleResized</a>(void)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#aaab95c9f27dd52e33ff3477642f19d1f">_notifyParticleRotated</a>(void)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#afcc7199f0f66542d6b509ec44e5cabab">_notifyReorganiseEmittedEmitterData</a>(void)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a2310593d2c33ec50f95a5d1e305ca08d">_sortParticles</a>(Camera *cam)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a152872a44e66dc90f76e8caa60a04342">_triggerAffectors</a>(Real timeElapsed)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#af2fdac0452da6c350ca6c1b26c1935dc">_triggerEmitters</a>(Real timeElapsed)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a3030f774cd9b9d6a1d822cb64403a756">_update</a>(Real timeElapsed)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#abf119c3f1428b81d16800115d33a2610">_updateBounds</a>(void)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a94d43799a38e70fbed4cd53cf0bfdb53">_updateRenderQueue</a>(RenderQueue *queue)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a9ea31062493b30eba198304ed4aab57f">ActiveEmittedEmitterList</a> typedef</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#ad8b49a9cdb0a59b3533dfca1c51df996">ActiveParticleList</a> typedef</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a6e8dbbb875f9739d6adb3af84f7ca189">addActiveEmittedEmittersToFreeList</a>(void)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a6cb84ce8b5bd08a36a1122ccd348396a">addAffector</a>(const String &amp;affectorType)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a52820d2b4c1a5bd81371bbfae93adc85">addEmitter</a>(const String &amp;emitterType)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a10eff25845e679583c21a229ab474dd9">addFreeEmittedEmitters</a>(void)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a146b6b8afa6de9a2058f730aa3f7b25c">addQueryFlags</a>(uint32 flags)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#adff2fa7a7c56ba06d25d2dfa376fd677">addVisibilityFlags</a>(uint32 flags)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a366445eb206e55a2199267b8b9089ebb">AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td><code> [explicit]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimableObject.html#ab2ea54bb7c39f7640f71be8bb2f8b0a5">AnimableDictionaryMap</a> typedef</td><td><a class="el" href="classOgre_1_1AnimableObject.html">Ogre::AnimableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimableObject.html#acc4f830de60e226fbed772610eea93a4">AnimableObject</a>()</td><td><a class="el" href="classOgre_1_1AnimableObject.html">Ogre::AnimableObject</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#a1bea65fa2b3c2ac5a9f3be59b46a80e8">cleanupDictionary</a>()</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a59c5bee716096d74a0698fbe57fd81b4">clear</a>()</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#ab9f9350689ea42ffdce8bc1fa15c6b70">configureRenderer</a>(void)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#a702af78cbc4869e64c369fb11c4f1eb5">copyParametersTo</a>(StringInterface *dest) const </td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimableObject.html#a83629c5c4708cebd10c358a4be0722f5">createAnimableDictionary</a>(void) const </td><td><a class="el" href="classOgre_1_1AnimableObject.html">Ogre::AnimableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimableObject.html#ab2cfac9af1b0d71c780ec969166b3585">createAnimableValue</a>(const String &amp;valueName)</td><td><a class="el" href="classOgre_1_1AnimableObject.html">Ogre::AnimableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#abe1caa85ff7403e81b261e6c92050739">createEmitterParticle</a>(const String &amp;emitterName)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#a681773443d95aea05a486c5d22c15bd1">createParamDictionary</a>(const String &amp;className)</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#af2a2e5a5d1356272a8fd12faa4aa8b85">createParticle</a>(void)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a968286fe89ca2dcf86ea6bc620bf00f7">createVisualParticles</a>(size_t poolstart, size_t poolend)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a262224dcf91ecb2cffba90d314cb1fd0">destroyVisualParticles</a>(size_t poolstart, size_t poolend)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#ab53cc49d402913fde37fa4976f5bfdd5">detachFromParent</a>(void)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#aba476a179b3bc6726f1729ffbb006c0e">EmittedEmitterList</a> typedef</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a7f9ab1ebc2ebe3f58f824ce28998aa3c">EmittedEmitterPool</a> typedef</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowCaster.html#a136dfd54b581a6dc58a1796a1cdf6cdc">extrudeBounds</a>(AxisAlignedBox &amp;box, const Vector4 &amp;lightPos, Real extrudeDist) const </td><td><a class="el" href="classOgre_1_1ShadowCaster.html">Ogre::ShadowCaster</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowCaster.html#acae2215c051989d544f34083a0a9bfa2">extrudeVertices</a>(const HardwareVertexBufferSharedPtr &amp;vertexBuffer, size_t originalVertexCount, const Vector4 &amp;lightPos, Real extrudeDist)</td><td><a class="el" href="classOgre_1_1ShadowCaster.html">Ogre::ShadowCaster</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a4975bbbbff971a3fe5da9298ebf6008e">fastForward</a>(Real time, Real interval=0.1)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#acc8a224c069b180c3636324ee11fd6f7">findFreeEmittedEmitter</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#ab36f593f9b1b6a6c5eb26ac8f576c54a">FreeEmittedEmitterList</a> typedef</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a9a46ad4450f7652159451bb2a4bd46fa">FreeEmittedEmitterMap</a> typedef</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a429a185e39800a8033a65dfdada7286b">FreeParticleList</a> typedef</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowCaster.html#a396374525d65e0db10c7f7f8d380744a">generateShadowVolume</a>(EdgeData *edgeData, const HardwareIndexBufferSharedPtr &amp;indexBuffer, const Light *light, ShadowRenderableList &amp;shadowRenderables, unsigned long flags)</td><td><a class="el" href="classOgre_1_1ShadowCaster.html">Ogre::ShadowCaster</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a2761bd9d672dacd58f18dc1f15dfcbc1">getAffector</a>(unsigned short index) const </td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimableObject.html#a7748b5ea03ba5eb10fdd79e455f96443">getAnimableDictionaryName</a>(void) const </td><td><a class="el" href="classOgre_1_1AnimableObject.html">Ogre::AnimableObject</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimableObject.html#a4239d192b2b08c4970dfaa22ce5a0cd0">getAnimableValueNames</a>(void) const </td><td><a class="el" href="classOgre_1_1AnimableObject.html">Ogre::AnimableObject</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a64de198ce6c30dfa83782c6ec990f793">getBoundingBox</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a229b7eb3ebd0307d4fc3f1b147693d33">getBoundingRadius</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a70bca10cdeac93142d9f93ed0cf9c4c5">getCastShadows</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#ac87785ab2ab7817772fbd0b13ac8fa0d">getCullIndividually</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#af06612d0607ebcf1bf5eb817c3038d52">getDarkCapBounds</a>(const Light &amp;light, Real dirLightExtrusionDist) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#aca5c2753a117a887389ede43f1537e1d">getDefaultHeight</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#afb67c669b0ff93223c49911735fe9cd4">getDefaultIterationInterval</a>(void)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a946522b763de11b1876941ba83f9621c">getDefaultNonVisibleUpdateTimeout</a>(void)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a01f48775e48b672d7796311f3ffe2930">getDefaultQueryFlags</a>()</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a2eb94fea5944cf0d33702a75cfa14a74">getDefaultVisibilityFlags</a>()</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#ab22623966576c3d9a99604fe7012609d">getDefaultWidth</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a60b24cd45c8df45654dcfa14a1293a3b">getEdgeList</a>(void)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a351eb52ab5a6a8081cc5af4040cb3205">getEmittedEmitterQuota</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a469eae0fedcaa1561bc2730328417418">getEmitter</a>(unsigned short index) const </td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#aab54ed1bbcdc0db0b2eff0474b2783c5">getEmitting</a>() const </td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowCaster.html#a233233e14ccb869b6cafd655880355df">getExtrusionDistance</a>(const Vector3 &amp;objectPos, const Light *light) const </td><td><a class="el" href="classOgre_1_1ShadowCaster.html">Ogre::ShadowCaster</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a919d3345bee186e74d132657e13445f7">getIterationInterval</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a09a24d2c145c6c2646b8c3f64c36fa0f">getKeepParticlesInLocalSpace</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#af061175eb50a6aa98599ce0a748204b5">getLightCapBounds</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a538d975b35be25e7d705b6310ec3d84d">getLightMask</a>() const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#adf305fd600ec68543ed68e0c0cef6196">getListener</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a97de5a6d46af3338ea10124dcbe4c706">getMaterialName</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a7f70e6fc349e4d9249587f4466f951f4">getMovableType</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a2c681d880b842c1b6d2c2b30b72b6660">getName</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a2473afa97e51aa6ccb3730ce7c0443dd">getNonVisibleUpdateTimeout</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a71d145db93160416d3f0d0da81968b25">getNumAffectors</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a11bfa1ac4533f7ab7d9ee2369da4ee86">getNumEmitters</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a14c77e1085b73c6b4e68f2c0d73d8984">getNumParticles</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a50ed175746e330d218b5bb4b29629e67">getOrigin</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#ae3e13925bde11db245f6c9bbf5031a93">getParamDictionary</a>(void)</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#a3bfa7791753a155b222dfb2706e5218c">getParamDictionary</a>(void) const </td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#a57397ce47f649e66c5654da05207df0b">getParameter</a>(const String &amp;name) const </td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#adfedfcc90e1d602ec6fa646d4d90f17f">getParameters</a>(void) const </td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a7be6f35f90943c6bca0b4511e1d266d8">getParentNode</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a0c705ecac4263b65a1b8611eeb24c39a">getParentSceneNode</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a1a0fb57a5468a6cdbba0316aad6d392e">getParticle</a>(size_t index)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#ac625ad16d793b5b071db20306b3a7b03">getParticleQuota</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#abb13b8e1b52d9dca9f5190f718686a5e">getPointExtrusionDistance</a>(const Light *l) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a5c40b9b7d9f3231f9ba16a3514f7495a">getQueryFlags</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a8f2627b8d1658838a7c79c82148c6303">getReceivesShadows</a>()</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a7d9f890d7344b7ad760df8c2e862e5b8">getRenderer</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a21afdbbdda6720b641e56126659147e8">getRendererName</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a97501f320f00fb5255d76fe3b20903d2">getRenderingDistance</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a1025983039f59637e9dde740b5013175">getRenderingMinPixelSize</a>() const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a12ca5ddb4ca9e77612b6e8a10e4f3d70">getRenderQueueGroup</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a391e5c0c8edfe310f471b913575e5d07">getResourceGroupName</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a4492fa817bb3a750d349aeec34c19c43">getShadowVolumeRenderableIterator</a>(ShadowTechnique shadowTechnique, const Light *light, HardwareIndexBufferSharedPtr *indexBuffer, bool extrudeVertices, Real extrusionDist, unsigned long flags=0)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#ab85318ea56d9f2f826a473f9ffcf0972">getSortingEnabled</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a89a2b51cd601f279262dcf6e4e891193">getSpeedFactor</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a9807ca556bce7e2b13ad8c55aa455b57">getTypeFlags</a>(void) const </td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a70a42d28867f1559f1bd71baf31f83e4">getUserAny</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#aaac5bf65835f733433f3338132f2f01f">getUserObjectBindings</a>()</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#abbf5cf5545c219ce9be1997ff5dd2204">getUserObjectBindings</a>() const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a5ca10844726d16c8ed47395a6b22d33a">getVisibilityFlags</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#adbc3ce687f4def00d70f15dc0a2330ea">getVisible</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#acc31c877990c3c231c4b4cfb0522bef8">getWorldBoundingBox</a>(bool derive=false) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a2f6db9f0db4038e6544d703a9f3bcf53">getWorldBoundingSphere</a>(bool derive=false) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#ab7c2a8be6a9bd59e6c69ee2d76945500">hasEdgeList</a>(void)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a095f7fce16720fef89de8b14de702942">increaseEmittedEmitterPool</a>(size_t size)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a0f555c5e7a76b8da04fb3df9c703cded">increasePool</a>(size_t size)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimableObject.html#a80abf1736a4241c432b30d2073c7a263">initialiseAnimableDictionary</a>(StringVector &amp;) const </td><td><a class="el" href="classOgre_1_1AnimableObject.html">Ogre::AnimableObject</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#aab6918ece8392c6828b92a4bac7213d6">initialiseEmittedEmitterPool</a>(void)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a016a4a97c7f049bea3441b57e4b8db26">initialiseEmittedEmitters</a>(void)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#acd38f4ff8cf52786178f0d36470f5a02">initParameters</a>(void)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#ad2c50ff1546dfac42f0751aa1bb54ff3">isAttached</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a39cfd5b78a4326156accf5ed3146ddc6">isDebugDisplayEnabled</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a605cb18ec6d5971e19491ec71c89afeb">isInScene</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#aff1706913baf992f108cc0fe4c95a53b">isParentTagPoint</a>() const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#aebb41fb7484f365c18e78103517b0d25">isVisible</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a35aa09415f96172c18036ba7f4066389">mAABB</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a1513f312c5de99cf2713c9675a30a12d">mActiveEmittedEmitters</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#aa0f53904e278d0943a70fef51d855612">mActiveParticles</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a4d8ddab064285476e7c1bf1f67095e38">mAffectors</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a1f6c5390b42b10e00d3b21b8911aa3f4">mBeyondFarDistance</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a4691a7c6a4c23284a9cc3cb3dc5ac4fd">mBoundingRadius</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#adfb701e05eb52c6c33b59a0493f85afd">mBoundsAutoUpdate</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#ad1c3c18c8e5b6abad09c7999611014f8">mBoundsUpdateTime</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#ad21e8a5a6f0eeeefa3ec698781eaa3fa">mCastShadows</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a884d3c2c8c8d8305f59eb171a7f56e56">mCreator</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a67862b266613399e6d421c15bdfe83b1">mCullIndividual</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#ac439108451539e95ac9829ab6520306c">mDebugDisplay</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a5e72493857e75cf3bfb90905013b0af9">mDefaultHeight</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a0b285d71780301e7419ca42b20bd5687">mDefaultWidth</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a4ae30a999f0346ed22af981230e2dfdd">mEmittedEmitterPool</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a739bbc0cffbbe84edaa5d543755e7062">mEmittedEmitterPoolInitialised</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a04aad3ddaeea86c1d77165e4d6745e73">mEmittedEmitterPoolSize</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a2dd405a5879b28e20f31c08cd3cb5020">mEmitters</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#ab25626f014de536d9b0ea68e288ee74d">mFreeEmittedEmitters</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a164e657cbbf879a751fdf2b31a955587">mFreeParticles</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#afc6d094a8e5b9cbb50a799013abcfee6">mIsEmitting</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a59bc2b7740d88fc979a506f398722a6a">mIsRendererConfigured</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a8a5d526651f1f5858582ceeed4c6ddf5">mIterationInterval</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#afc6648fdc43bb839b83996244f21b133">mIterationIntervalSet</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a57e4b107a0b932586298425ebc3fdd3d">mLastVisibleFrame</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a2626ce2a2f1c78027634cc92dfd2b211">mLightList</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#af083212ba58f26eb7c747a0da749cc08">mLightListUpdated</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a3db70b0c8b2e53a3c71671217e5a516c">mLightMask</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a07fdbfc4ae0adb48f7619c0a44bd3890">mListener</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a6713da8f09ccd906fe79b58fdf276f2d">mLocalSpace</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a5c05f316d061761a08fc036daedd0649">mManager</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#ae7c9c12c9efdcc1a355e5222720f0b9a">mMaterial</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a5e6593c2c8ab7db5fc2e0c4b88860b75">mMaterialName</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a56e7d5ccac2877061b0919648f7f0b34">mMinPixelSize</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a41954f454246b2935cdc90ab2f36dab8">mName</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#af2efe3aed941fb973b62bf16ec77ddea">mNonvisibleTimeout</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a89e13475bbdf251d58c02883d81d3def">mNonvisibleTimeoutSet</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a1fdcc463d65b417c97ad8082ede294b6">mOrigin</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a14cee569be7975c5fb0be006a294eee8">MovableObject</a>()</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a4289fbdfe280c454f62f0f780d734817">MovableObject</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a9f9b9e6981ef7ebbd6b9d82e93a2b299">mParentIsTagPoint</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a961db9b5f439708e0f24cb8dbeb9c728">mParentNode</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a32a7f0e15ab8cabb3f045437801659d8">mParticlePool</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#ac520daba3f33d2e8254f7ac6d1827a6e">mPoolSize</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#adf36b5bfcc9bce768bc5f8a9ed6b1464">mQueryFlags</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#ad833fc87f867f02a375c13a7b2601413">mRadixSorter</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a3a4ec067f1ff89498a09384924552c02">mRenderer</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a04982517f8b99a7f4a396afda3771fec">mRendererType</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#ad1291c87111d8944b2c49904a4d6280b">mRenderingDisabled</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#aa63b5c1cf9746a4caeb2a47a6bc1d2d6">mRenderQueueID</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a2051828f33ea6c921e2979c8f00daa3f">mRenderQueueIDSet</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#aa34e0feb87409120726a489f52b39c58">mRenderQueuePriority</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#ac9ee5f673870a76b23eb5291b3fa3f28">mRenderQueuePrioritySet</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#af098d1ce5b6e05a2cd2b06e153e95b7d">mResourceGroupName</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimableObject.html#a1e2b199b8a10c3753ebeecc8fa773620">msAnimableDictionary</a></td><td><a class="el" href="classOgre_1_1AnimableObject.html">Ogre::AnimableObject</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#ac1c4f6ecac48baab88920ac52565aefb">msCullCmd</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a3e1bb9409028eb4fe4e1850927467ab2">msDefaultIterationInterval</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a7386a4b97c99e8653bdde34612e88a08">msDefaultNonvisibleTimeout</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#adeb3bbe50c1b6e92061461b363fc391e">msDefaultQueryFlags</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a24f37de53688fc5432d50c7ced03bd63">msDefaultVisibilityFlags</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a8287336d0c7c6d4ae1e4e1c0dc82c700">msEmittedEmitterQuotaCmd</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a7223d608ca78e89564cb6176b7e4a519">msHeightCmd</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a5254fc167de9f4796ff4543aceca7a14">msIterationIntervalCmd</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#ae39bdfc0822458ad474d79d19de50cf3">msLocalSpaceCmd</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a7fc9df9362fc47592235a7565202e335">msMaterialCmd</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a416c4c00ccbab42d5ff26ed9b5b9d746">msNonvisibleTimeoutCmd</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a80d45e8629dddebdbf5b40277fd5ffd3">mSorted</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a49d3c7a2f5aebd347448708f15887be6">mSpeedFactor</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a2635aafd01416e5a3346a647c2dfff52">mSquaredUpperDistance</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a24f63e24b7b5555e115a5429879272e9">msQuotaCmd</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#add809af55c77717bcd90324462c043fb">msRendererCmd</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#aee397e90022446edf9d21b37ee7b6531">msSortedCmd</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a7294faa181658e17d127fce3252ad283">msWidthCmd</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#aab0ff7e2ff51a59079fdbf99ef4374ab">mTimeController</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a959c035bcde3202db49f2a53fafef4b4">mTimeSinceLastVisible</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#ad93a0847123ddef11f2024ee98f9f741">mUpdateRemainTime</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a0df899bfb650d8d51be51fa5f83743f4">mUpperDistance</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#af00b75d92e7d62f5ff9bd4847d1786e8">mUserObjectBindings</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a6db376fe4c048714224392901c98c3a5">mVisibilityFlags</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a8e7fa9ec69253b42ff4e7605b54e1a00">mVisible</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a1e65df3217c40bfb24fd9000acfced37">mWorldAABB</a></td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a271b08ae4cc604657c17125f76ec62e0">mWorldBoundingSphere</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a00a9705c083b9fef8bbe762a5b1711a8">mWorldDarkCapBounds</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a8357fe4fb4849772b94baa4bf47c7ded">operator delete</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a1c727e879a260c37b00ce5505fe8e144">operator delete</a>(void *ptr, void *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#acb46d4b0a597156d9ba5abc39d127792">operator delete</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a93e6a86dde5483c053ca0f2a85bbfd6c">operator delete[]</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a595ea4c05da8aa987d3800e65d23355d">operator delete[]</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a421b197ca3a38da17e2eb1531a645fa2">operator new</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ac4bdf968b7b9af8a5239a27da73d5711">operator new</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ab78a921e54419be677839cdf15d1f0b8">operator new</a>(size_t sz, void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a4be37baef81876985aa1071ad5acc6dd">operator new[]</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#afa2943846ba6a2b5824a12857139cf5e">operator new[]</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a52aa4e84426ffe6b7dbb75d6ee05581b">operator=</a>(const ParticleSystem &amp;rhs)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#ac9e7e66f11435fe37fc6a65f776ac556">ParticleAffectorList</a> typedef</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#acaa0aa52168fc266d7bccb8198fb308f">ParticleEmitterList</a> typedef</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a2b6290fcaaa2ac8587bbd0f82a9bdc32">ParticlePool</a> typedef</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a81ed233c0233486b27aad24533060cc5">ParticleSystem</a>()</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a81490172c81d1589027271694400b127">ParticleSystem</a>(const String &amp;name, const String &amp;resourceGroupName)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a2d4c926ce07f3a1cb0e59d9d60aac76b">queryLights</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a71e902e42b7df9ea3bd1e100e730d5b2">removeAffector</a>(unsigned short index)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a20fd87b1ce6f36400cf0769b1aab16d2">removeAllAffectors</a>(void)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a23753de891a7c32aa6c64c2bbf59903d">removeAllEmittedEmitters</a>(void)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a3519e95ea941d9ae121f8ed90c6d375a">removeAllEmitters</a>(void)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a57b8d8f483fe32b5a31d6ee8053c06fd">removeEmitter</a>(unsigned short index)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a254aa52b0c4d9d5ca5ffa0869f1b5a7b">removeFromActiveEmittedEmitters</a>(ParticleEmitter *emitter)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a8e039c80d31e36c17f4e7fc85e5c6cdc">removeQueryFlags</a>(uint32 flags)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#ab7bebfd93631ffe82f95ad7c73b77e24">removeVisibilityFlags</a>(uint32 flags)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a6fd1b49ea04e24dd2b6ff46ecd8cc5c3">setBounds</a>(const AxisAlignedBox &amp;aabb)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a47e0f94b4d6e8a411f6b2f6b7671218b">setBoundsAutoUpdated</a>(bool autoUpdate, Real stopIn=0.0f)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#acbfc4840224e8b6ed6e27849d3341675">setCastShadows</a>(bool enabled)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a3819fad31a2b507060becb0768b2992c">setCullIndividually</a>(bool cullIndividual)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a2b559ddd8df033cafa5d64502c7d0c3a">setDebugDisplayEnabled</a>(bool enabled)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a7acccf2da0f9ce63a0af079e809da00b">setDefaultDimensions</a>(Real width, Real height)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a8d24a0601115d991c92a8c93c28e01a3">setDefaultHeight</a>(Real height)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#acf264915a826cb9a9ad5c6ce14918ea9">setDefaultIterationInterval</a>(Real iterationInterval)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#aeee3216615e86c4279b73cd48297e2ed">setDefaultNonVisibleUpdateTimeout</a>(Real timeout)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#ad8db1f22329b2a96f2aed7260d565944">setDefaultQueryFlags</a>(uint32 flags)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#ac2904cb122ab8c8d5066abefb29dfa96">setDefaultVisibilityFlags</a>(uint32 flags)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a9c500036979d745b11448eeb6e730335">setDefaultWidth</a>(Real width)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a6efbdc3b175a72c000c2c0bafd372ad2">setEmittedEmitterQuota</a>(size_t quota)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#ada8ee7ffd336cb26d5405a15d781fc36">setEmitting</a>(bool v)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#af0edf2f193b03413a0980d9f106462de">setIterationInterval</a>(Real iterationInterval)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a124ab1e0b05d9d035536379028abbf08">setKeepParticlesInLocalSpace</a>(bool keepLocal)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a0b7dc685c1dc7ec4dd677750d17ee145">setLightMask</a>(uint32 lightMask)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a9efbb3928b834d4f125303698034951e">setListener</a>(Listener *listener)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a4495534dfee31210a3ab22336d8f881e">setMaterialName</a>(const String &amp;name, const String &amp;groupName=ResourceGroupManager::AUTODETECT_RESOURCE_GROUP_NAME)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#acbba685176e0d844d8aa82472406595c">setNonVisibleUpdateTimeout</a>(Real timeout)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#ace884b65b722ead9b920b9abf27bf815">setParameter</a>(const String &amp;name, const String &amp;value)</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#ae356913ccefbebc4f0119a0599a406fc">setParameterList</a>(const NameValuePairList &amp;paramList)</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#aa0e2cb40912f330b101b373c84ae1f83">setParticleQuota</a>(size_t quota)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#aa202386b8336ed756c3bd1ff5a74f54d">setQueryFlags</a>(uint32 flags)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a3aa26ab67c0ef0c38512f22f3a9c089f">setRenderer</a>(const String &amp;typeName)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a3774342d37fb670430d834aa914a3be5">setRenderingDistance</a>(Real dist)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a9ad2786aa67624f26c7ff245c673ad5e">setRenderingMinPixelSize</a>(Real pixelSize)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a6c8e8e0329e0924b6b0a4b5174448a11">setRenderQueueGroup</a>(uint8 queueID)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a38cf564fe839d40a81ba5155d363b7aa">setRenderQueueGroupAndPriority</a>(uint8 queueID, ushort priority)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a976394bc64e81a01338e37c669c8614b">setSortingEnabled</a>(bool enabled)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#afd8ec707603e16d1b0eec2e734486947">setSpeedFactor</a>(Real speedFactor)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#ab07068e26732de24aaf24330e9d0ec81">setUserAny</a>(const Any &amp;anything)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a9421323e0ef6082d8a293aef0ba4666d">setVisibilityFlags</a>(uint32 flags)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a8b0ab29b6a7e94169e2b3fde0be7cf10">setVisible</a>(bool visible)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowCaster.html#ad84ea1b2728ced5136add26c91c39a27">ShadowRenderableList</a> typedef</td><td><a class="el" href="classOgre_1_1ShadowCaster.html">Ogre::ShadowCaster</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowCaster.html#a7b0999d33e25db97d0449d6cf95cbecd">ShadowRenderableListIterator</a> typedef</td><td><a class="el" href="classOgre_1_1ShadowCaster.html">Ogre::ShadowCaster</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#ad57e8c6f0793dde7d1b479361e55e419">StringInterface</a>()</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowCaster.html#ac9a881430ec7769923f63f6df4b93d33">updateEdgeListLightFacing</a>(EdgeData *edgeData, const Vector4 &amp;lightPos)</td><td><a class="el" href="classOgre_1_1ShadowCaster.html">Ogre::ShadowCaster</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a286667d168c6ee333426acd5045f305f">visitRenderables</a>(Renderable::Visitor *visitor, bool debugRenderables=false)</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a499773d35ca98b2df7c2699fc8c1bea2">~AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimableObject.html#ac61ca9c912e6b00bbe4fdd9ee0e56079">~AnimableObject</a>()</td><td><a class="el" href="classOgre_1_1AnimableObject.html">Ogre::AnimableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a1157924b0023b8d6e126723d27bd3774">~MovableObject</a>()</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ParticleSystem.html#a13ea0ada53e83ede5f78893f29bd8c45">~ParticleSystem</a>()</td><td><a class="el" href="classOgre_1_1ParticleSystem.html">Ogre::ParticleSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowCaster.html#aa09c6e22f9879c123355bca19c1b7131">~ShadowCaster</a>()</td><td><a class="el" href="classOgre_1_1ShadowCaster.html">Ogre::ShadowCaster</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#aa86a8941e57b203088797a4b28da8c4d">~StringInterface</a>()</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [virtual]</code></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:01
</p>
</body>
</html>
